package com.revoapp.calendar.database;

import android.content.Context;

import com.revoapp.api.Config;
import com.revoapp.api.helper.PreferencesHelper;

public class PreferencesManager extends PreferencesHelper {

    public static void setPillsAlarmCount(Context context, long value) {
        putLongValue(context, Config.DATABASE_CALENDAR, "ALARM_COUNT", value);
    }

    public static long getPillsAlarmCount(Context context) {
        return getLongValue(context, Config.DATABASE_CALENDAR, "ALARM_COUNT", 0);
    }


    public static void setEventAlarmCount(Context context, int value) {
        putIntValue(context, Config.DATABASE_CALENDAR, "EVENT_ALARM_COUNT", value);
    }

    public static int getEventAlarmCount(Context context) {
        return getIntValue(context, Config.DATABASE_CALENDAR, "EVENT_ALARM_COUNT", 0);
    }
}